# Generated by Django 3.1.1 on 2020-10-28 19:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='seller',
            old_name='firstname',
            new_name='first_name',
        ),
        migrations.RenameField(
            model_name='seller',
            old_name='lastname',
            new_name='last_name',
        ),
    ]
